﻿/*PAGE*/
body    { margin: 0px; padding: 0px; background: white url(../images/bg-content.jpg) center top repeat-x; font: 10pt sans-serif; color:#444; }

/*HEADER*/
#header { background-color:#FFF; border-bottom: 1px solid #d7def0; height:34px; }
#banner-orange  { background-color:#ff6e11; height:2px; }
#banner-blue    { background-color:#112b80; height:30px; }
#header-links a { font-size:13pt; color: #FFF; font-family: Georgia,'Palatino Linotype', Palatino, 'Book Antiqua', serif; line-height: 30px; text-decoration:none; }
#header-links a:hover   { color: #FFF; text-decoration:none; }
#header-links #header-uf-link   { float:right; }
#header-links .header-italic    { font-size: 0.875em; font-style: italic; }

/*LEFT NAVIGATION*/
.left-nav   { float: left; width: 190px; margin: 10px 20px 0px 10px; background: #f8f8fa; border: 1px solid #D7DEF0; padding: 5px; color: #444; }
#nav-title  { text-align: center; color: #FFF; font-size:1.5em; background-color:#969DBA; height:35px; line-height:35px; vertical-align:middle; }
.highlight-bar  { background:#FFF; padding:5px 0px; margin:10px 0px 0px 0px; border-top:1px solid #D7DEF0; border-bottom:1px solid #D7DEF0; text-align:center; color: #243778; font-size: .9em; }
div.button a, .form-reg input[type=submit]  { display:block; border: 1px solid #475380; background: #6374B0 url(../Images/bg-button.png) 50% 50% repeat-x; font-weight: normal; text-decoration: none; color: #FFF; padding: 5px 15px; text-decoration: none !important; cursor: pointer; text-align: center; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-top-right-radius: 5px; border-top-left-radius: 5px; font-family: Arial,sans-serif; overflow: visible; }
.register-button { display:block; border: 1px solid #475380; background: #6374B0 url(../Images/bg-button.png) 50% 50% repeat-x; font-weight: normal; text-decoration: none; color: #FFF; padding: 5px 15px; text-decoration: none !important; cursor: pointer; text-align: center; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-top-right-radius: 5px; border-top-left-radius: 5px; font-family: Arial,sans-serif; overflow: visible; }
div.button a:hover  { color: #FFF; }
div.button a    { margin: 10px auto; }
#reg-button { color:#FFF; }
.reg-div    { text-align:center; margin:15px 0px; }
.left-nav-title { font-weight: bold; font-size: 1.1em; }
.left-nav ul    { margin:5px 0px; padding:0px 0px 0px 20px; }
.left-nav ul li { list-style-type: none; list-style-image: url(../Images/bg-orange-bullet.png); font-size:.9em; padding:3px; }
.left-nav .external-url { padding-right:10px; background: transparent url(../Images/ExternalLink.gif) no-repeat right top; }
.left-nav a { color: #03B; text-decoration:none; cursor:pointer; }
.left-nav a:hover   { color: #243778; }
.contact-info   { padding: 2px 10px; font-size:.9em; line-height:1.5em; margin-top:5px; }
.conf-page-link.active  { color: #FFF; background-color: #969DBA;}

/*CONTENT*/
#conf-reg { overflow:auto; }
#content-wrapper {width: 980px; background: transparent url(../images/bg-content-shadow.png) 0 0 no-repeat; margin:0 auto; }
.container  { width: 950px; margin: 0 auto; position:relative; }
.content    { background-color:#FFF; padding:10px 5px; }
#right-content  { margin-left:230px; width:710px;}  
p   { margin:0px; padding-top:10px; }
a   { color: #03B; text-decoration: none; cursor: pointer; }
a:hover { color: #243778; }
#page-title { color:#888; font-weight:bold; font-size:11pt; background-color:#E0E3EC; padding:5px 10px; }

/*CONFERENCE REGISTRATION HEADER*/
#conf-header    { border-bottom: 1px solid #969DBA;}
#conf-header h1, #conf-header h2, #conf-header h3, #program-conf-header h1, #program-conf-header h2, #program-conf-header h3    { margin-top:4px; margin-bottom:5px; font: 13px/1.231 sans-serif; font-weight: normal; color: #243778; font-family: 'ufshands', Arial, sans-serif; word-spacing: .1em; }
#conf-header h1, #program-conf-header h1    { font-size:1.8em; margin-bottom: 0em; }
#conf-header h2, #program-conf-header h2    { font-size: 1.4em; line-height: 1; margin-bottom: 0.5em; }
#conf-header h3, #program-conf-header h3    { color:#666; font-size: 1.2em; line-height: 1; margin-bottom: 0.5em; }

/*FORM STYLES*/
#frmRegister    { border-bottom: 1px solid #969DBA; }
.tbl-reg-form   { background:#f8f8fa; border:solid 2px #e0e3ec; border-collapse: collapse; min-width: 95%; margin:15px 0px; }
.tbl-reg-form th    { background-color: #969dba; color:#FFF; padding:3px 5px; font-size:.9em; text-align:left; }
.tbl-reg-form th.subtitle   { background-color: #E0E3EC; color:#888; font-style:italic; font-size:.8em; /*line-height:.8em; not a good idea, munges up multiline entries*/ }
.reg-subgroup { background-color:#DDD; color:#666; font-weight:bold; }
.tbl-reg-form th, .tbl-reg-form td  { border:1px solid #E0E3EC; font-size:1em; }
.tbl-reg-form td { padding:5px; }
input[type=text].small  { width: 25px; }
input[type=text].medium { width:175px; }
input[type=text].large  { width: 250px; }
input[type=text].x-large    { width:98%; }
.margin-tb  { margin-top:5px; margin-bottom:5px; }
.td-fee-control { text-align: center; width:25px;}
.td-fee-amount  { text-align: right; width:50px; }
.td-fee-description { text-align: left; }
.small-print { font-size:.8em; }
.tbl-reg-form .small-print  { color:#888; }
.form-reg input[type=submit]    { margin:10px 0px; }
#eventfull  { margin-left:auto; margin-right:auto; text-align:center; padding:5px; margin-bottom:20px; color:#475380; /*height:150px;*/ }


/*PROGRAM STYLES*/
#program-conf-header    { margin-left:15px; }
#program-section-reg    { margin: 0px 0px 0px 10px; border: 1px solid #D7DEF0; min-height:400px; }
#program-sections-div   { float: left; width: 190px; margin:0px; background: #f8f8fa; padding: 0px; color: #444; }
.program-section    { border-bottom:1px solid #D7DEF0; padding:5px; }
.program-section-header { border-right:1px solid #D7DEF0; }
.program-section.active { background-color: #FFF; border-right:none; font-weight:bold; }
.program-section.no-class   { background-color: #f8f8fa; border-right:1px solid #D7DEF0; }
#program-registration   { width:710px; margin-left:200px; padding-left:25px; padding-bottom:25px; margin-top:25px; }
#program-section-title  { font-size: 1.4em; line-height: 1; margin-bottom: 0.5em;  font: 13px/1.231 sans-serif; font-weight: normal; color: #243778; font-family: 'ufshands', Arial, sans-serif; word-spacing: .1em; }
#program-section-title h2, #program-section-title h3    { margin-top:0px; padding-top:0px;margin-bottom:0px; padding-bottom:0px; }
#program-section-title h3   { color:#444; }
.section-short-title    { font-style:italic; font-size:.9em; }
.tbl-reg-form th.abstract-header    { background-color:#243778;}
.red    { color:red;}

/*FOOTER*/
#footer-container   { position: relative; background: #FFF url(../Images/bg-institutional-footer-wrap.jpg) 0 top repeat-x; margin-top:20px; margin-bottom:10px; padding-top:25px; }
.uf-monogram    { background: url(../Images/uf_monogram.png) no-repeat scroll 0 0 transparent; left: 48%; display: block; height: 48px; position: absolute; top: -20px; margin-left: -25px; width: 48px; }
#footer { color: #888; font-size: .8em; padding: 0 10px; width: 940px; margin: 0 auto; text-align: left; }
.footer-logo    { margin-right: 7px; float: right; }
#footer a { color:#888; text-decoration:underline;}
#footer a:hover { color: #243778; } 
#footer ul  { padding-left: 0; display: block; margin-bottom: 10px; margin-bottom: 0; overflow: hidden; list-style: none; }
#footer li  { padding: 0 0.5em 0 0; float: left; border-right: 1px solid #BBB; margin: 0 0.5em 0.5em 0; line-height: 1.2em; }

/*ERRORS*/
.error  { border: 2px solid #8A1F11; background-color: #FBE3E4; font-weight: bold; }
.hidden { display: none; }




